osmo_gsm48_si_pch_nch_info Struct Reference

`#include <gsm48_rest_octets.h>`

## Data Fields

bool | present
bool | paging_channel_restructuring
uint8_t | nln_sacch
bool | call_priority_present
uint8_t | call_priority
bool | nln_status_sacch

## Field Documentation

## call_priority

uint8_t osmo_gsm48_si_pch_nch_info::call_priority

Referenced by osmo_gsm48_rest_octets_si6_encode().

## call_priority_present

bool osmo_gsm48_si_pch_nch_info::call_priority_present

Referenced by osmo_gsm48_rest_octets_si6_encode().

## nln_sacch

uint8_t osmo_gsm48_si_pch_nch_info::nln_sacch

Referenced by osmo_gsm48_rest_octets_si6_encode().

## nln_status_sacch

bool osmo_gsm48_si_pch_nch_info::nln_status_sacch

Referenced by osmo_gsm48_rest_octets_si6_encode().

## paging_channel_restructuring

bool osmo_gsm48_si_pch_nch_info::paging_channel_restructuring

Referenced by osmo_gsm48_rest_octets_si6_encode().

## present

bool osmo_gsm48_si_pch_nch_info::present

Referenced by osmo_gsm48_rest_octets_si6_encode().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm48_rest_octets.h